body {
	background-image:url(/images/background.png);background-repeat: no-repeat; background-position:center; background-position:top; background-attachment:fixed;background-color:#000000;color: #666666;
}

.body .container {
	background-color: #F5F5F5;
}



.header-inner{
	background-color: #004466; border: 1px solid black; border-radius: 10px;
}


.site-title {
	margin: 12px 5px;
	font-size: 26px;
	line-height: 28px;
	color: white;
	text-shadow: 1px 1px 1px #000;
}


.site-description {
	margin: 12px 5px;
	font-size: 18px;
	line-height: 20px;
	color: white;
	text-shadow: 1px 1px 1px #000;
}



.breadcrumb {
	background-color: #e0e0e0;
	background-color: #004466;
}

.breadcrumb > li {
	text-shadow: none;
}

.breadcrumb > .active {
	color: #F5F5F5;
}
